mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Security.SuppressUnmanagedCodeSecurity To be added To be added
- Method
  System.Int32 `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` To be added: an object of type 'int' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` To be added: an object of type 'int' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.MayFail)
- Method
  System.IntPtr `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.MayFail)
- Method
  System.Object `` To be added: an object of type 'string' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'object' To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'byte []' To be added: an object of type 'int' To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'char []' To be added: an object of type 'int' To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'double []' To be added: an object of type 'int' To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'short []' To be added: an object of type 'int' To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'int []' To be added: an object of type 'int' To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'long []' To be added: an object of type 'int' To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'byte []' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'char []' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'double []' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'short []' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'int []' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'long []' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'float []' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'float []' To be added: an object of type 'int' To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Object `` `` To be added: an object of type 'object' To be added: an object of type 'Type' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'Type' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.InteropServices.ComVisible(true)
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.Guid `` To be added: an object of type 'Type' To be added To be added: an object of type 'Guid' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String `` To be added: an object of type 'Type' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Object `` To be added: an object of type 'string' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` `` To be added: an object of type 'object' To be added: an object of type 'Type' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Object `` `` To be added: an object of type 'object' To be added: an object of type 'object' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'Reflection.MemberInfo' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Delegate `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'Type' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Exception `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Exception `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.IntPtr To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.InteropServices.ComVisible(true)
- Method
  System.IntPtr `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` To be added: an object of type 'Reflection.Module' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'Exception' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.IntPtr `` To be added: an object of type 'object' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` To be added: an object of type 'Type' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` To be added: an object of type 'object' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.IntPtr `` `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Obsolete("This method has been deprecated")
- Method
  System.Reflection.MemberInfo `` `` `` To be added: an object of type 'Type' To be added: an object of type 'int' To be added: an object of type 'ComMemberType&' To be added To be added: an object of type 'Reflection.MemberInfo' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'object' To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Object `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Object `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Object[] `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added: an object of type 'object []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'Type' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Threading.Thread `` To be added: an object of type 'int' To be added To be added: an object of type 'Threading.Thread' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Obsolete("This method has been deprecated")
- Method
  System.Object `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'Type' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Type `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'Type' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.String `` To be added: an object of type 'UCOMITypeInfo' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Obsolete
- Method
  System.Guid `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Guid `` To be added: an object of type 'UCOMITypeLib' To be added To be added: an object of type 'Guid' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Obsolete
- Method
  System.Guid `` To be added: an object of type 'Reflection.Assembly' To be added To be added: an object of type 'Guid' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'UCOMITypeLib' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Obsolete
- Method
  System.String `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.String `` To be added: an object of type 'UCOMITypeLib' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Obsolete
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Object `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Obsolete("This method has been deprecated")
- Method
  System.Boolean `` To be added: an object of type 'object' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'Type' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'Reflection.MethodInfo' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` `` To be added: an object of type 'Type' To be added: an object of type 'string' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'Reflection.MethodInfo' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'Type' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String `` A pointer to a unicode string. To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.InteropServices.ComVisible(true)
- Method
  System.Object `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'Type' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.InteropServices.ComVisible(true)
- Method
  System.Int32 `` `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'Guid&' To be added: an object of type 'IntPtr&' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Byte `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'byte' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Byte `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added: an object of type 'byte' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Byte `` `` To be added: an object of type 'object' To be added: an object of type 'int' To be added To be added: an object of type 'byte' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int16 `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'short' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int16 `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added: an object of type 'short' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int16 `` `` To be added: an object of type 'object' To be added: an object of type 'int' To be added To be added: an object of type 'short' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.Int32 `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.Int32 `` `` To be added: an object of type 'object' To be added: an object of type 'int' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.Int64 `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'long' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.Int64 `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added: an object of type 'long' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.Int64 `` `` To be added: an object of type 'object' To be added: an object of type 'int' To be added To be added: an object of type 'long' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.IntPtr `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.IntPtr `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.IntPtr `` `` To be added: an object of type 'object' To be added: an object of type 'int' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.IntPtr `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'IntPtr' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.Int32 `` To be added: an object of type 'object' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Obsolete
- Method
  System.IntPtr `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` `` `` To be added: an object of type 'object' To be added: an object of type 'object' To be added: an object of type 'object' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'object' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.InteropServices.ComVisible(true)
- Method
  System.Int32 `` To be added: an object of type 'Type' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` To be added: an object of type 'string' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` To be added: an object of type 'string' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` To be added: an object of type 'string' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` To be added: an object of type 'string' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` To be added: an object of type 'string' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` To be added: an object of type 'string' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` To be added: an object of type 'string' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'object' To be added: an object of type 'IntPtr' To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.MayFail) System.Runtime.InteropServices.ComVisible(true)
- Field
  System.Int32 To be added To be added 1 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.Int32 To be added To be added 2 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IntPtr `` `` To be added: an object of type 'Array' To be added: an object of type 'int' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'byte' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added: an object of type 'byte' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'object' To be added: an object of type 'int' To be added: an object of type 'byte' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'char' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'short' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added: an object of type 'char' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added: an object of type 'short' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'object' To be added: an object of type 'int' To be added: an object of type 'char' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'object' To be added: an object of type 'int' To be added: an object of type 'short' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'object' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'long' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added: an object of type 'long' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'object' To be added: an object of type 'int' To be added: an object of type 'long' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'int' IntPtr value to be written at the specified offset. To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'object' To be added: an object of type 'int' To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0 4.0.0.0